Subject: Re: Silly Week submission
From: "Submissions for ARC" <[email-masked]>
To: "Dean Large" <[email-masked]>
Date: Sun, 30 Dec 2007 14:30:15 -0800

Silly Week submission
Hi,
I just wanted to let you know your article went on ARC today.  Thanks again for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Dean Large 
  To: [email-masked] 
  Sent: Saturday, December 29, 2007 10:33 AM
  Subject: Silly Week submission

  "1/48 Airfix Hurricane" 

  by Dean Large
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here

  This model was a long time in the planning stages, and came about because of all the recent controversy about what some wartime colours actually were. All my reference materials showed Battle of Britain Hurricanes to be in monochrome (black and white) as opposed to colour, so I thought the only way to replicate that would be to build the model in black and white.

  I began by photographing my existing Hasegawa Hurricane, and converting the colour photo to greyscale on the computer. I analysed each shade of grey such as the camouflage colours and the roundels, and mixed up batches of Tamiya matt black and matt white according to those results. I built the model in a bit of a rush, as it's not the best kit in the world, and it was only an exercise in painting anyway, so please excuse any roughness on the construction itself.

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg

  Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg

  Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg

  I didn't use any other colours on the model, and no decals were used either, with the markings being painted on. Masking the roundels with a compass cutter wasn't easy, and the code letters are fictitious (they're my initials, actually). I photographed it against a green grass mat, just so that nobody would think I'd just photographed it in black and white!

  Just the thing for Silly Week...

  Steve Bamford will insert full sized version of photo 02.jpg here
  You can add the final text about your article here.

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg

  Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg

  Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg